Subject: EID 3606469 – Karol G & Anuel AA – 10/05/2019 – 17:00 – Estadio Hernán Ramírez Villegas, Pereira, CO
From: Ashwinee Latchayya <[email-masked]>
To: [email-masked]
Cc: Valeria Julia <[email-masked]>
Date: Sat, 25 May 2019 21:36:33 -0700 (MST)

Hi, 

With reference to the above EID ; the buyer purchased tickets for Karol G & Anuel AA and claims this was cancelled. 

While investigating to find out if the event was cancelled, we found out that the artists were performing for 'evento pereira vive' which was actually composed of many shows. 

We're now unsure whether the ticket only granted access to the other shows as well or just Karol G & Anuel. 

Can EDM take a look please. 

Link to the event website: http://www.viagogo.com/ww/E-3606469 
Link to a website confirming the cancellation / postponement / venue changes: https://caliviveconciertos.com/informacion/?v=20c845c30107 

Kind Regards, 
Ash 

From: "Valeria Julia" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Friday, 24 May, 2019 12:53:56 
Subject: E3606469 – Karol G & Anuel AA – 10/05/2019 – 17:00 – Estadio Hernán Ramírez Villegas, Pereira, CO 

Respected Ma'am, 

The buyer of 21453196 came to us thru email claiming the event got cancelled and provided official proof along with the tickets received (Im attaching them here). 
I checked proof: it is original. It says that the event "EVENTO PEREIRA VIVE, TOUR CULPABLES 2019" was composed by several artists (Anuel, Karol G, Sech, Justin Quiles, Ñejo y Dalmata) from which only 2 didnt show up: Karol and Anuel, the ones we are selling and this buyer bought. 

Now, issue is, we need to know if the tickets granted access to ONLY Karol or Anuel (then we refund) or if the tix granted to the full event (then we cant refund as not out fault that 2 didnt show up) 
I can see the tix say "Anuel and Karol", but no specific timing, it's GA and it does mention in small about the "evento pereira" etc etc. 

Can you please inform the relevant team so they take a decision? I cant access to more info than these. 
Information on Cancelled Event: For reasons specific to the artist and unrelated to the organizer of the event, the artists Anuel AA and Karol G. did not show up. 
Link to the event website: http://www.viagogo.com/ww/E-3606469 
Link to a website confirming the cancellation / postponement / venue changes: https://caliviveconciertos.com/informacion/?v=20c845c30107 

Thanking you in advance for your help. 

Kind Regards, 
Valeria.